<?php
// This file is part of Rogō - http://Rogō.org/ heavily based on code original part of Moodle - http://moodle.org
//
// Rogo is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Rogo is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Rogo.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'en'.
 *
 * @package    enrol_imsenterprise
 * @copyright  1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['aftersaving...'] = 'Po uložení Nastavení si budete přát';
$string['allowunenrol'] = 'Povolit IMS <strong>zrušit zápis</strong> studentů/učitelů';
$string['allowunenrol_desc'] = 'Pokud povoleno, zápisy do kurzů budou, dle specifikace v Enterprise datech, odebrány.';
$string['basicsettings'] = 'Základní nastavení';
$string['coursesettings'] = 'Nastavení modulů';
$string['createschools'] = 'Pokud v Rogō zatím neexistují, vytvořit nové ústavy,';
$string['createschools_desc'] = 'Pokud je element <org><orgunit> v příchozích datech kurzu přítomen a Modul má být vytvořen od nuly, použije se obsah ke specifikaci ústavu. Plugin stávající kategorie NEZMĚNÍ.

Pokud kategorie s požadovaným názvem neexistuje, bude vytvořena kategorie skrytá.';
$string['createmodules'] = 'Pokud v Rogō zatím neexistují, vytvořit nové Moduly,';
$string['createmodules_desc'] = 'Pokud povoleno, zapisovací plugin IMS Enterprise vytvoří nové Moduly na základě informací, které najde v IMS datech; pokud v databázi Rogo již neexistují.' ;
$string['createfaculties'] = 'Pokud v Rogō zatím neexistují, vytvořit nové Fakulty,';
$string['createprogrammes'] = 'Pokud v Rogō zatím neexistují, vytvořit nové programy,';
$string['createprogrammes_desc'] = 'Pokud povoleno, zapisovací plugin IMS Enterprise vytvoří nové Programy na základě informací, které najde v IMS datech; pokud v databázi Rogo již neexistují. ';
$string['createfaculties_desc'] = 'Pokud povoleno, zapisovací plugin IMS Enterprise vytvoří nové Fakulty na základě informací, které najde v IMS datech; pokud v databázi Rogo již neexistují. ';
$string['createusers'] = 'Vytvořit Uživatelské účty pro uživatele, kteří zatím nejsou v Rogo registrováni';
$string['createusers_desc'] = 'Data z IMS Enterprise obvykle popisují sadu uživatelů. Pokud je funkce povolena, vytvoří se účty všem uživatelům, kteří nebyli v databázi Rogo nalezeni.

Nejprve jsou uživatelé prohledáni podle ID, následně dle uživatelského jména.
Hesla IMS Enterprise neimportuje. K ověření uživatelů se doporučuje použít ověřovací plugin.';
$string['cronfrequency'] = 'Frekvence zpracování';
$string['default'] = 'Výchozí: ';
$string['yes'] = 'Ano';
$string['no'] = 'Ne';
$string['empty'] = 'Prázdné';
$string['deleteusers'] = 'Odstranit Uživatelské účty dle specifikace v IMS datech';
$string['deleteusers_desc'] = 'Pokud povoleno, je možné uživatelské účty pomocí dat IMS Enterprise také odstranit (nastavte příznak recstatus na hodnotu 3). Rogo je nastavené tak, že účet ze systému nezmizí zcela, pouze bude označen jako "odstraněný", ale v databázi zůstane.';
$string['doitnow'] = 'okamžitě provést import dat IMS Enterprise';
$string['emptyattribute'] = 'Ponechat prázdné';
$string['filelockedmail'] = 'Textový soubor, který používáte k přihlášování přes IMS ({$a}) nelze pomocí cron procesu odstranit.  To obvykle znamená, že jsou v souboru špatně nastavena oprávnění.  Změňte oprávnění tak, aby Rogō mohlo soubor odstranit, jinak by se mohl proces stále opakovat.';
$string['filelockedmailsubject'] = 'Důležitá chyba: Soubor k zápisu';
$string['fixcasenames'] = 'Zapsat jména VELKÝMI';
$string['fixcasenames_desc'] = "Toto by rozdělilo určitá příjmení, jako například: McGuiness, Temple-Nugent, d'Aramitz, de Porthau";
$string['fixcaseusernames'] = 'Vypsat uživatelská jména malými písmeny';
$string['imstitle'] = 'Zápis přes IMS Enterprise';
$string['imsrolesdescription'] = 'Specifikace v IMS Enterprise obsahuje 8 různých typů oprávnění. Nastavte, prosím, jak by měly být přiřazeny, včetně toho, zda by měly být některé zcela ignorovány.';
$string['imssettings'] = 'Nastavení IMS';
$string['location'] = 'Umístění souboru';
$string['logtolocation'] = 'Umístění výstupního přihlašovacího souboru (ponechat prázdné, pokud se nepřihlásí)';
$string['mailadmins'] = 'Informovat admina e-mailem';
$string['mailusers'] = 'Informovat uživatele e-mailem';
$string['messageprovider:imsenterprise_enrolment'] = 'Uvítací zpráva IMS Enterprise';
$string['manager'] = 'Správce';
$string['miscsettings'] = 'Ostatní';
$string['pluginname'] = 'Soubor IMS Enterprise';
$string['pluginname_desc'] = 'Tato metoda zápisu bude v určeném umístění opakovaně kontrolovat a zpracovávat speciálně formátovaný textový soubor. Soubor musí splňovat specifikace IMS Enterprise, obsahující osobu, skupinu a členské XML.';
$string['processphoto'] = 'Přidat k profilu uživatele foto ';
$string['processphotowarning'] = 'Upozornění: Zpracování obrázků pravděpodobně přetíží server. Doporučuje se, abyste tuto možnost neaktivovali, pokud se bude zpracovávat velké množství studentů.';
$string['restricttarget'] = 'Zpracovávat údaje pouze, je-li zadán následující cíl';
$string['restricttarget_desc'] = 'Datový soubor IMS Enterprise je určen k použití při potřebě různých LMS, či rozdílných systémů v rámci ústavu/univerzity. V souboru Enterprise je možné zadat určení pro jeden a více pojmenovaných cílových systémů, a to po vložení jejich názvů do příslušných štítků obsažených ve vlastnostech.

Obecně vzato se není potřeba tímto vždy zabývat. Pokud ponecháte nastavení prázdné, Rogo zpracuje soubory i tak, bez nastavení cílového systému. 
V opačném případě vyplňte do štítku přesný název.';
$string['role_learner'] = 'Začátečník (01)';
$string['role_instructor'] = 'Instruktor (02)';
$string['role_contentdeveloper'] = 'Správce obsahu (03)';
$string['role_member'] = 'Člen (04)';
$string['role_manager'] = 'Manažer (05)';
$string['role_mentor'] = 'Mentor (06)';
$string['role_administrator'] = 'Administrátor (07)';
$string['role_teachingassistant'] = 'Asistent (08)';
$string['settingfullname'] = 'Popisný štítek IMS pro celý název modulu';
$string['settingfullnamedescription'] = 'Úplný název je v rámci kurzu povinné pole, tudíž budete muset popis definovat v souboru IMS Enterprise';
$string['settingmoduleid'] = 'IMS štítek pro kód modulu';
$string['settingmoduleiddescription'] = 'Zkrácený název je v rámci kurzu povinné pole, tudíž budete muset popis definovat v souboru IMS Enterprise';
$string['sourcedidfailback'] = 'Jestliže nebylonalezeno pole "userid", pak jako Id uživatele použijte pole "sourcedid"';
$string['sourcedidfailback_desc'] = 'V rámci IMS představuje pole <sourcedid> trvalý identifikační kód uživatele, stejně jako ve zdrojovém systému. 
Pole <userid> je samostatné pole, které by mělo obsahovat identifikační kód používaný uživatelem při přihlášení. Ve většině případů budou oba dva tyto kódy stejné.

Některé studentské informační systémy nedokáží pole <userid> vyplnit. V tom případě byste měli jako ID uživatele Rogō povolit použití pole <sourcedid>. Jinak ponechte toto nastavení vypnuté.';
$string['student'] = 'Student';
$string['teacher'] = 'Učitel';
$string['noneditingteacher'] = 'Učitel - bez úprav';
$string['short'] = 'krátké';
$string['long'] = 'dlouhé';
$string['full'] = 'úplné';
$string['coursecode'] = 'kód kurzu';
$string['truncatemodulecodes'] = 'Zkracovat ID Modulů na tuto délku';
$string['truncatemodulecodes_desc'] = 'Pokud si přejete zkrátit ID Modulu na určitou délku, zadejte do tohoto pole počet míst. Pokud necháte toto pole prázdné, ID Modulu zůstane ve své původní, nezkrácené podobě.';
$string['usecapitafix'] = 'Jestliže používáte "Capita" (mají lehce špatně XML), pak toto pole zaškrtněte';
$string['usecapitafix_desc'] = 'Studijní datový systém vyprodukovaný Capita, má jednu malou chybu ve svém XML výstupu. Používáte-li Capita, měli byste toto nastavení aktivovat - v opačném případě nezaškrtávejte.';
$string['usersettings'] = 'Možnosti dat uživatele';
$string['zeroisnotruncation'] = '0 znamená nezkrácené';
$string['roles'] = 'Role';
$string['ignore'] = 'Ignorovat';
$string['importimsfile'] = 'Importovat soubor IMS Enterprise';
$string['zero'] = '0';
$string['staff'] = 'Zaměstnanec';
$string['invigilator'] = 'Dohled';
$string['externalexaminer'] = 'Externí zkoušející';
$string['orgname'] = 'štítek orgname';
$string['orgunit'] = 'štítek orgunit';
$string['relationship'] = 'Vyhledání ze vztahu';
$string['facultysource'] = 'Zdroj názvu Fakulty';
$string['facultysource_desc'] = 'XML štítek, ze kterého se odvodí název Fakulty';
$string['schoolsource'] = 'Zdroj názvu Ústavu';
$string['schoolsource_desc'] = 'XML štítek, ze kterého se odvodí název Ústavu';
$string['programmesource'] = 'Zdroj Názvu programu';
$string['programmesource_desc'] = 'XML štítek, ze kterého se odvodí název Programu';
$string['validatexml'] = 'Ověření souboru XML podle místního souboru DTD';
$string['validatexml_desc'] = 'Zda ověřit xml podle souboru dtd'
    . ' (Váš lokální soubor DTD musí být ve stejném adresáři jako soubor XML a obsahovat všechny povinné definice) '
    . 'Název DTD souboru musí odpovídat DTD souboru zadanému v souboru XML';
