<?php
// This file is part of Rogo
//
// Rogo is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Rogo is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Rogo.  If not, see <http://www.gnu.org/licenses/>.

require $cfg_web_root . '/lang/' . $language . '/include/user_search_options.php';
require $cfg_web_root . '/lang/' . $language . '/include/titles.php';
require $cfg_web_root . '/lang/' . $language . '/users/details.php';

$string['createnewuser'] = 'Nový uživatel';
$string['getldapdetails'] = 'Získat detaily LDAP ';
$string['lastname'] = 'Příjmení';
$string['firstnames'] = 'Jméno';
$string['email'] = 'E-mail';
$string['password'] = 'Heslo';
$string['username'] = 'Uživatelské jméno';
$string['yearofstudy'] = 'Rok studia';
$string['typecourse'] = 'Role/Kurz';
$string['gender'] = 'Pohlaví';
$string['studentid'] = 'ID studenta';
$string['onlyifstudent'] = '(jen pro studenty)';
$string['sendwelcomeemail'] = 'Zaslat uvítací e-mail (včetně hesla)';
$string['createaccount'] = 'Vytvořit účet';
$string['male'] = 'Muž';
$string['female'] = 'Žena';
$string['other'] = 'Ostatní';
$string['universitystaff'] = 'Univerzitní zaměstnanec';
$string['academiclecturer'] = 'Univerzitní lektor';
$string['administrator'] = 'Univerzitní správce';
$string['ittechnical'] = 'Technický personál';
$string['externalstaff'] = 'Externí zaměstnanec';
$string['nhslecturer'] = 'NHS lektor/konzultant';
$string['nhsadmin'] = 'NHS správce';
$string['externalexaminer'] = 'Oponent';
$string['internalreviewer'] = 'Interní recenzent';
$string['standardssetter'] = 'Nastavení standardů hodnocení';
$string['invigilator'] = 'Dohled';
$string['students'] = 'Student';
$string['newrogoaccount'] = 'Nový účet Rogō';
$string['rogoaccount'] = 'Rogō účet';
$string['newaccountcreated'] = 'Nový účet vytvořen pro';
$string['reqfirstname'] = "Zadejte, prosím, jméno uživatele.";
$string['reqsurname'] = "Zadejte, prosím, příjmení uživatele.";
$string['reqemail'] = "Zadejte, prosím, e-mailovou adresu uživatele.";
$string['reqcourse'] = "Zadejte, prosím, Role/Kurz uživatele.";
$string['requsername'] = "Zadejte, prosím, uživatelské jméno.";
$string['usernamechars'] = "Uživatelské jméno nemůže obsahovat podtržené znaky.";
$string['reqpassword'] = "Zadejte, prosím, heslo uživatele.";
$string['usernameinuse'] = 'Uživatelské jméno \'%s\' je již užíváno. Zadejte, prosím, jiné.';
$string['dear'] = 'Vážený/á';
$string['email1'] = 'Byl vytvořen nový přístupový účet do systému on-line cvičení a průzkumů Rogō. Detaily Vaší osobní autentizace jsou:';
$string['email2'] = 'Pro přihlášení do systému běžte na:';
$string['email3'] = 'Po přihlášení budete přesměrováni na osobní obrazovku se seznamem všech dokumentů, kterým byste měli věnovat pozornost.';
$string['casesensitive'] = '(rozlišuje "malá a VELKÁ)';
$string['couldnotsend'] = 'Odeslání selhalo u těchto uživatelů';
?>
